<?xml version="1.0" encoding="UTF-8"?>
<mag2polSampleFile>
    <general source="neutron"/>
    <sample>
        <symmetry spaceGroup="Pbam">
            <magneticSymmetry numberOfIrreps="1" numberOfOperators="1" useBasisVectors="false" useIrrepsBasisVectors="false">
                <propagationVector inBrillouinZone="false" qx="0" qy="0" qz="0"/>
                <operators>
                    <operator irrep="1" symmX="x" symmY="y" symmZ="z" symmU="u" symmV="v" symmW="w" phase="0"/>
                </operators>
            </magneticSymmetry>
        </symmetry>
        <cellParameters a="7.3531" b="8.5371" c="5.6807" alpha="90" beta="90" gamma="90"/>
        <atoms sites="7">
            <atom label="MGD3" userDefined="false">
                <position x="0.1395" y="0.1716" z="0"/>
                <occupation occ="1"/>
                <DW aniso="false" B="0" B11="0" B22="0" B33="0" B12="0" B13="0" B23="0"/>
                <magneticMoment Rx="0" Ry="0" Rz="0" Ix="0" Iy="0" Iz="0" phase="0"/>
                <irrep Rx="1" Ry="1" Rz="1" Ix="1" Iy="1" Iz="1"/>
                <plot show="true" atomScale="10" spinScale="1" red="255" green="0" blue="0"/>
            </atom>
            <atom label="MMN4" userDefined="false">
                <position x="0" y="0.5" z="0.2551"/>
                <occupation occ="1"/>
                <DW aniso="false" B="0" B11="0" B22="0" B33="0" B12="0" B13="0" B23="0"/>
                <magneticMoment Rx="0" Ry="0" Rz="0" Ix="0" Iy="0" Iz="0" phase="0"/>
                <irrep Rx="1" Ry="1" Rz="1" Ix="1" Iy="1" Iz="1"/>
                <plot show="true" atomScale="10" spinScale="1" red="0" green="155" blue="0"/>
            </atom>
            <atom label="MMN3" userDefined="false">
                <position x="0.4118" y="0.3518" z="0.5"/>
                <occupation occ="1"/>
                <DW aniso="false" B="0" B11="0" B22="0" B33="0" B12="0" B13="0" B23="0"/>
                <magneticMoment Rx="0" Ry="0" Rz="0" Ix="0" Iy="0" Iz="0" phase="0"/>
                <irrep Rx="1" Ry="1" Rz="1" Ix="1" Iy="1" Iz="1"/>
                <plot show="true" atomScale="10" spinScale="1" red="0" green="155" blue="0"/>
            </atom>
            <atom label="O2" userDefined="false">
                <position x="0" y="0" z="0.2697"/>
                <occupation occ="1"/>
                <DW aniso="false" B="0" B11="0" B22="0" B33="0" B12="0" B13="0" B23="0"/>
                <plot show="false" atomScale="10" spinScale="1" red="255" green="255" blue="0"/>
            </atom>
            <atom label="O2" userDefined="false">
                <position x="0.1526" y="0.4486" z="0"/>
                <occupation occ="1"/>
                <DW aniso="false" B="0" B11="0" B22="0" B33="0" B12="0" B13="0" B23="0"/>
                <plot show="false" atomScale="10" spinScale="1" red="255" green="255" blue="0"/>
            </atom>
            <atom label="O2" userDefined="false">
                <position x="0.1454" y="0.4356" z="0.5"/>
                <occupation occ="1"/>
                <DW aniso="false" B="0" B11="0" B22="0" B33="0" B12="0" B13="0" B23="0"/>
                <plot show="false" atomScale="10" spinScale="1" red="255" green="255" blue="0"/>
            </atom>
            <atom label="O2" userDefined="false">
                <position x="0.3994" y="0.2076" z="0.245"/>
                <occupation occ="1"/>
                <DW aniso="false" B="0" B11="0" B22="0" B33="0" B12="0" B13="0" B23="0"/>
                <plot show="false" atomScale="10" spinScale="1" red="255" green="255" blue="0"/>
            </atom>
        </atoms>
        <bondsAndPolyhedra number="1">
            <bond>
                <atoms atom1="MN" atom2="O" addAtoms="true"/>
                <distances minDistance="0.1" maxDistance="2.6"/>
                <style type="0" bondRadius="0.06" alpha="255" show="false"/>
                <color1 red="0" green="155" blue="0"/>
                <color2 red="255" green="255" blue="0"/>
                <polyhedra type="1" minimalDistance="0.2" edgeRadius="0.03">
                    <faceColor red="0" green="155" blue="0" alpha="44"/>
                    <edgeColor red="255" green="255" blue="0" alpha="255"/>
                </polyhedra>
            </bond>
        </bondsAndPolyhedra>
        <scaleAndExtinction scale="1" x11="0" x22="0" x33="0" x12="0" x23="0" x13="0"/>
        <twins number="1" tolerance="0.01">
            <twin R11="1" R12="0" R13="0" R21="0" R22="1" R23="0" R31="0" R32="0" R33="1" population="1"/>
        </twins>
        <magneticDomains number="1">
            <magneticDomain symmX="x" symmY="y" symmZ="z" timeInversion="false" chiral="false" kDomain="1" population="1"/>
        </magneticDomains>
    </sample>
    <plotPreferences>
        <cellBoundaries aMin="0" aMax="1" bMin="0" bMax="1" cMin="0" cMax="1"/>
        <rotationMatrix R11="0.984" R12="-0.008" R13="-0.179" R21="-0.018" R22="0.989" R23="-0.145" R31="0.178" R32="0.146" R33="0.973"/>
        <visibleBox left="-9.33" right="9.33" bottom="-8.27" top="8.27"/>
        <coordinateAxes scale="1" dx="0" dy="0">
            <axesLabels fontSize="17" aDx="0" aDy="0" bDx="0" bDy="0" cDx="0" cDy="0"/>
        </coordinateAxes>
        <legend scale="1" dx="0" dy="0">
            <legendLabels fontSize="17" dx="0" dy="0"/>
        </legend>
    </plotPreferences>
    <instrument name="D9" wavelength="1" polarization="1" cellEfficiency="1">
        <axes BLx="+x" BLy="+y" BLz="+z"/>
        <geometry mode="4 circle" diffractionDirection="right" chiQuadrant="1" blindReflectionAction="0"/>
        <rotationSenses theta="CW" omega="CW" chi="CCW" phi="CW" nu="CCW"/>
        <orientationMatrix UB11="0" UB12="0" UB13="0" UB21="0" UB22="0" UB23="0" UB31="0" UB32="0" UB33="0"/>
        <verticalSampleAxis h="0" k="0" l="1"/>
        <limitsAndOffsets>
            <theta min="4" max="160" offset="0"/>
            <omega min="-178" max="178" offset="0"/>
            <chi min="90" max="200" offset="0"/>
            <phi min="-178" max="178" offset="0"/>
            <nu min="-11" max="23" offset="0"/>
        </limitsAndOffsets>
    </instrument>
</mag2polSampleFile>
